ul.menu-collapsed li {
	color: #8d8d8d;
}
ul.menu-collapsed>li {
	display: block;
	background: none;
	padding: 0px;
}
ul.menu-collapsed>li>a {
	background: #8d8d8d;
	display: block;
	color: #FFF;
	padding: 15px;
	text-decoration: none;
}
ul.menu-collapsed>li>a.active {
	background: #124a76;
}
ul.menu-collapsed>li>ul.collapsed {
	padding: 15px 0;
}
ul.menu-collapsed>li>ul.collapsed>li {
	background: none;
}
ul.menu-collapsed>li>ul.collapsed>li ul li {
	color: #124a76;
}